[Unit]
Description={{ name }}

[Service]
ExecStart={{ command }}
User={{ pgbouncer_user }}
WorkingDirectory={{ pgbouncer_data_directory }}
Restart=on-failure
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier={{ name }}

[Install]
WantedBy=multi-user.target
